[Ironruby-core] Yaml Parser

Adam Esterline adam at esterlines.com
Tue Oct 23 22:20:35 EDT 2007


I think license does matter.    If rbyaml was used, it would be
shipped with IronRuby as a standard library.   I think that means that
their license have to be compatible.

Can someone please clarify?

AE

On 10/23/07, Sanghyeon Seo <sanxiyn at gmail.com> wrote:
> 2007/10/24, Adam Esterline <adam at esterlines.com>:
> > Is the MIT license, of rbyaml, compatible with IronRuby?
>
> I can't see why not. And it's not like rbyaml is derivative work of
> IronRuby or vice versa, so license compatibility doesn't matter.
>
> The problem is that rbyaml is a bit too advanced to be run by current
> IronRuby :)
>
> --
> Seo Sanghyeon
> _______________________________________________
> Ironruby-core mailing list
> Ironruby-core at rubyforge.org
> http://rubyforge.org/mailman/listinfo/ironruby-core
>


-- 
Adam Esterline
http://adamesterline.com/


More information about the Ironruby-core mailing list